name: Schema.org Metatag
type: module
description: 'Base module for creating Schema.org JSON-LD structured data defined with Metatag module.'
core_version_requirement: ^9 || ^10
package: SEO
dependencies:
  - metatag:metatag

# Information added by Drupal.org packaging script on 2023-06-22
version: '8.x-2.5'
project: 'schema_metatag'
datestamp: 1687460394
